import { restPostFile } from '@/rest/restConsumer.js'


/**
 * Upload a file to the server and return the url of this image
 */
export async function uploadProfilePicture(file){
	const formData = new FormData();
	formData.append("file", file[0]);
	return restPostFile("/upload/ProfilePicture", formData)
}
